 
<!-- Footer -->
<footer style="padding: 10px;border-top: 1px solid #aaa; background-color:#f1f1f1;" class=" text-center">
 © 2024 MapMyCareer Private Limited. All rights reserved
   
</footer>


		<script>
		$(document).ready(function(){
			var action_url = window.location;
			// var element = $('ul.nav a').filter(function() {
			//     return this.href == url;
			// }).addClass('active').parent().parent().addClass('in').parent();
			var element = $('ul.nav a').filter(function() {
				return this.href == action_url;
			}).addClass('active').parent().addClass('nav-active').parent().parent().addClass('nav-expanded').parent();

			/* while (true) {
				if (element.is('li')) {		
					 element.addClass('nav-active').parent();				
					 //element.parent().addClass('nav-expanded').parent();
				} else {
					break;
				}
			} */
		});
		</script>
		<script>
			var MSG_ALL ='<?= $this->lang->line('msg_all')?>';
			var MSG_THREE ='<?= $this->lang->line('msg_three')?>';
		
		
		
		</script>
		 
	</body>
</html>